
  var Module = typeof Module !== 'undefined' ? Module : {};

  if (!Module.expectedDataFileDownloads) {
    Module.expectedDataFileDownloads = 0;
  }

  Module.expectedDataFileDownloads++;
  (function() {
    // When running as a pthread, FS operations are proxied to the main thread, so we don't need to
    // fetch the .data bundle on the worker
    if (Module['ENVIRONMENT_IS_PTHREAD']) return;
    var loadPackage = function(metadata) {

      var PACKAGE_PATH = '';
      if (typeof window === 'object') {
        PACKAGE_PATH = window['encodeURIComponent'](window.location.pathname.toString().substring(0, window.location.pathname.toString().lastIndexOf('/')) + '/');
      } else if (typeof process === 'undefined' && typeof location !== 'undefined') {
        // web worker
        PACKAGE_PATH = encodeURIComponent(location.pathname.toString().substring(0, location.pathname.toString().lastIndexOf('/')) + '/');
      }
      var PACKAGE_NAME = 'rocksndiamonds.data';
      var REMOTE_PACKAGE_BASE = 'rocksndiamonds.data';
      if (typeof Module['locateFilePackage'] === 'function' && !Module['locateFile']) {
        Module['locateFile'] = Module['locateFilePackage'];
        err('warning: you defined Module.locateFilePackage, that has been renamed to Module.locateFile (using your locateFilePackage for now)');
      }
      var REMOTE_PACKAGE_NAME = Module['locateFile'] ? Module['locateFile'](REMOTE_PACKAGE_BASE, '') : REMOTE_PACKAGE_BASE;

      var REMOTE_PACKAGE_SIZE = metadata['remote_package_size'];
      var PACKAGE_UUID = metadata['package_uuid'];

      function fetchRemotePackage(packageName, packageSize, callback, errback) {
        if (typeof process === 'object' && typeof process.versions === 'object' && typeof process.versions.node === 'string') {
          require('fs').readFile(packageName, function(err, contents) {
            if (err) {
              errback(err);
            } else {
              callback(contents.buffer);
            }
          });
          return;
        }
        var xhr = new XMLHttpRequest();
        xhr.open('GET', packageName, true);
        xhr.responseType = 'arraybuffer';
        xhr.onprogress = function(event) {
          var url = packageName;
          var size = packageSize;
          if (event.total) size = event.total;
          if (event.loaded) {
            if (!xhr.addedTotal) {
              xhr.addedTotal = true;
              if (!Module.dataFileDownloads) Module.dataFileDownloads = {};
              Module.dataFileDownloads[url] = {
                loaded: event.loaded,
                total: size
              };
            } else {
              Module.dataFileDownloads[url].loaded = event.loaded;
            }
            var total = 0;
            var loaded = 0;
            var num = 0;
            for (var download in Module.dataFileDownloads) {
            var data = Module.dataFileDownloads[download];
              total += data.total;
              loaded += data.loaded;
              num++;
            }
            total = Math.ceil(total * Module.expectedDataFileDownloads/num);
            if (Module['setStatus']) Module['setStatus']('Downloading data... (' + loaded + '/' + total + ')');
          } else if (!Module.dataFileDownloads) {
            if (Module['setStatus']) Module['setStatus']('Downloading data...');
          }
        };
        xhr.onerror = function(event) {
          throw new Error("NetworkError for: " + packageName);
        }
        xhr.onload = function(event) {
          if (xhr.status == 200 || xhr.status == 304 || xhr.status == 206 || (xhr.status == 0 && xhr.response)) { // file URLs can return 0
            var packageData = xhr.response;
            callback(packageData);
          } else {
            throw new Error(xhr.statusText + " : " + xhr.responseURL);
          }
        };
        xhr.send(null);
      };

      function handleError(error) {
        console.error('package error:', error);
      };

      var fetchedCallback = null;
      var fetched = Module['getPreloadedPackage'] ? Module['getPreloadedPackage'](REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE) : null;

      if (!fetched) fetchRemotePackage(REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE, function(data) {
        if (fetchedCallback) {
          fetchedCallback(data);
          fetchedCallback = null;
        } else {
          fetched = data;
        }
      }, handleError);

    function runWithFS() {

      function assert(check, msg) {
        if (!check) throw msg + new Error().stack;
      }
Module['FS_createPath']("/", "conf", true, true);
Module['FS_createPath']("/", "docs", true, true);
Module['FS_createPath']("/docs", "credits", true, true);
Module['FS_createPath']("/docs", "elements", true, true);
Module['FS_createPath']("/docs", "program", true, true);
Module['FS_createPath']("/", "levels", true, true);
Module['FS_createPath']("/levels", "Classic_Games", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_boulderdash", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_supaplex", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_emerald_mine", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_sokoban", true, true);
Module['FS_createPath']("/levels/Classic_Games/classic_sokoban", "tapes", true, true);
Module['FS_createPath']("/levels", "Tutorials", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_ncrecc", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_ncrecc", "tapes", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_ncrecc", "graphics", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_niko_boehm", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_niko_boehm", "tapes", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_aaron_davidson", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_aaron_davidson", "tapes", true, true);
Module['FS_createPath']("/", "graphics", true, true);
Module['FS_createPath']("/graphics", "gfx_classic", true, true);
Module['FS_createPath']("/graphics/gfx_classic", "joystick", true, true);
Module['FS_createPath']("/graphics/gfx_classic", "icons", true, true);
Module['FS_createPath']("/", "sounds", true, true);
Module['FS_createPath']("/sounds", "snd_classic", true, true);
Module['FS_createPath']("/", "music", true, true);
Module['FS_createPath']("/music", "mus_classic", true, true);

      /** @constructor */
      function DataRequest(start, end, audio) {
        this.start = start;
        this.end = end;
        this.audio = audio;
      }
      DataRequest.prototype = {
        requests: {},
        open: function(mode, name) {
          this.name = name;
          this.requests[name] = this;
          Module['addRunDependency']('fp ' + this.name);
        },
        send: function() {},
        onload: function() {
          var byteArray = this.byteArray.subarray(this.start, this.end);
          this.finish(byteArray);
        },
        finish: function(byteArray) {
          var that = this;
          // canOwn this data in the filesystem, it is a slide into the heap that will never change
          Module['FS_createDataFile'](this.name, null, byteArray, true, true, true);
          Module['removeRunDependency']('fp ' + that.name);
          this.requests[this.name] = null;
        }
      };

      var files = metadata['files'];
      for (var i = 0; i < files.length; ++i) {
        new DataRequest(files[i]['start'], files[i]['end'], files[i]['audio'] || 0).open('GET', files[i]['filename']);
      }

      function processPackageData(arrayBuffer) {
        assert(arrayBuffer, 'Loading data file failed.');
        assert(arrayBuffer instanceof ArrayBuffer, 'bad input to processPackageData');
        var byteArray = new Uint8Array(arrayBuffer);
        var curr;
        // Reuse the bytearray from the XHR as the source for file reads.
          DataRequest.prototype.byteArray = byteArray;
          var files = metadata['files'];
          for (var i = 0; i < files.length; ++i) {
            DataRequest.prototype.requests[files[i].filename].onload();
          }          Module['removeRunDependency']('datafile_rocksndiamonds.data');

      };
      Module['addRunDependency']('datafile_rocksndiamonds.data');

      if (!Module.preloadResults) Module.preloadResults = {};

      Module.preloadResults[PACKAGE_NAME] = {fromCache: false};
      if (fetched) {
        processPackageData(fetched);
        fetched = null;
      } else {
        fetchedCallback = processPackageData;
      }

    }
    if (Module['calledRun']) {
      runWithFS();
    } else {
      if (!Module['preRun']) Module['preRun'] = [];
      Module["preRun"].push(runWithFS); // FS is not initialized yet, wait for it
    }

    }
    loadPackage({"files": [{"filename": "/conf/gamecontrollerdb.txt", "start": 0, "end": 47586}, {"filename": "/docs/credits/credits_8.txt", "start": 47586, "end": 47913}, {"filename": "/docs/credits/credits_1.txt", "start": 47913, "end": 48196}, {"filename": "/docs/credits/credits_2.txt", "start": 48196, "end": 48485}, {"filename": "/docs/credits/credits_5.txt", "start": 48485, "end": 48697}, {"filename": "/docs/credits/credits_9.txt", "start": 48697, "end": 49002}, {"filename": "/docs/credits/credits_3.txt", "start": 49002, "end": 49302}, {"filename": "/docs/credits/credits_7.txt", "start": 49302, "end": 49727}, {"filename": "/docs/credits/credits_6.txt", "start": 49727, "end": 50037}, {"filename": "/docs/credits/credits_4.txt", "start": 50037, "end": 50319}, {"filename": "/docs/credits/credits_10.txt", "start": 50319, "end": 50454}, {"filename": "/docs/elements/mm_steel_block.txt", "start": 50454, "end": 50539}, {"filename": "/docs/elements/bdx_bomb.txt", "start": 50539, "end": 50703}, {"filename": "/docs/elements/df_mirror_fixed.txt", "start": 50703, "end": 50770}, {"filename": "/docs/elements/bdx_rock.txt", "start": 50770, "end": 50946}, {"filename": "/docs/elements/mm_wooden_wall.txt", "start": 50946, "end": 50984}, {"filename": "/docs/elements/sp_port_any.txt", "start": 50984, "end": 51028}, {"filename": "/docs/elements/bdx_steelwall_sloped.txt", "start": 51028, "end": 51142}, {"filename": "/docs/elements/emc_lenses.txt", "start": 51142, "end": 51234}, {"filename": "/docs/elements/bdx_biter_switch.txt", "start": 51234, "end": 51276}, {"filename": "/docs/elements/wall.txt", "start": 51276, "end": 51334}, {"filename": "/docs/elements/bdx_trapped_diamond.txt", "start": 51334, "end": 51442}, {"filename": "/docs/elements/exit_open.txt", "start": 51442, "end": 51727}, {"filename": "/docs/elements/quicksand_fast_full.txt", "start": 51727, "end": 51840}, {"filename": "/docs/elements/empty_space.txt", "start": 51840, "end": 51905}, {"filename": "/docs/elements/trap.txt", "start": 51905, "end": 52057}, {"filename": "/docs/elements/sp_hardware_red.txt", "start": 52057, "end": 52126}, {"filename": "/docs/elements/bdx_exit.txt", "start": 52126, "end": 52399}, {"filename": "/docs/elements/amoeba_to_diamond.txt", "start": 52399, "end": 52480}, {"filename": "/docs/elements/emc_magic_ball.txt", "start": 52480, "end": 52835}, {"filename": "/docs/elements/dragon.txt", "start": 52835, "end": 53151}, {"filename": "/docs/elements/arrow_down.txt", "start": 53151, "end": 53235}, {"filename": "/docs/elements/sp_zonk.txt", "start": 53235, "end": 53366}, {"filename": "/docs/elements/acid.txt", "start": 53366, "end": 53633}, {"filename": "/docs/elements/emc_gate_6.txt", "start": 53633, "end": 53921}, {"filename": "/docs/elements/expandable_wall_any.txt", "start": 53921, "end": 54096}, {"filename": "/docs/elements/key_2.txt", "start": 54096, "end": 54269}, {"filename": "/docs/elements/sp_gravity_off_port.txt", "start": 54269, "end": 54370}, {"filename": "/docs/elements/mm_lightball.txt", "start": 54370, "end": 54420}, {"filename": "/docs/elements/em_gate_4_gray.txt", "start": 54420, "end": 54817}, {"filename": "/docs/elements/em_gate_2_gray.txt", "start": 54817, "end": 55214}, {"filename": "/docs/elements/player_2.txt", "start": 55214, "end": 55232}, {"filename": "/docs/elements/black_orb.txt", "start": 55232, "end": 55405}, {"filename": "/docs/elements/balloon_switch_down.txt", "start": 55405, "end": 55574}, {"filename": "/docs/elements/bdx_amoeba_1.txt", "start": 55574, "end": 55910}, {"filename": "/docs/elements/dark_yamyam.txt", "start": 55910, "end": 56057}, {"filename": "/docs/elements/unused.txt", "start": 56057, "end": 56073}, {"filename": "/docs/elements/bug.txt", "start": 56073, "end": 56266}, {"filename": "/docs/elements/bomb.txt", "start": 56266, "end": 56397}, {"filename": "/docs/elements/sp_murphy.txt", "start": 56397, "end": 56510}, {"filename": "/docs/elements/bdx_conveyor.txt", "start": 56510, "end": 56568}, {"filename": "/docs/elements/df_fibre_optic.txt", "start": 56568, "end": 56649}, {"filename": "/docs/elements/spring.txt", "start": 56649, "end": 56790}, {"filename": "/docs/elements/sp_chip_top.txt", "start": 56790, "end": 56837}, {"filename": "/docs/elements/char_space.txt", "start": 56837, "end": 57051}, {"filename": "/docs/elements/mm_envelope.txt", "start": 57051, "end": 57179}, {"filename": "/docs/elements/emc_key_8.txt", "start": 57179, "end": 57260}, {"filename": "/docs/elements/em_gate_1_gray.txt", "start": 57260, "end": 57657}, {"filename": "/docs/elements/penguin.txt", "start": 57657, "end": 57991}, {"filename": "/docs/elements/quicksand_empty.txt", "start": 57991, "end": 58193}, {"filename": "/docs/elements/conveyor_belt.txt", "start": 58193, "end": 58420}, {"filename": "/docs/elements/sp_base.txt", "start": 58420, "end": 58514}, {"filename": "/docs/elements/bdx_conveyor_dir_switch.txt", "start": 58514, "end": 58582}, {"filename": "/docs/elements/bdx_conveyor_switch.txt", "start": 58582, "end": 58630}, {"filename": "/docs/elements/bd_amoeba.txt", "start": 58630, "end": 58986}, {"filename": "/docs/elements/bdx_gravestone.txt", "start": 58986, "end": 59033}, {"filename": "/docs/elements/df_steel_grid_fixed.txt", "start": 59033, "end": 59137}, {"filename": "/docs/elements/df_slope.txt", "start": 59137, "end": 59197}, {"filename": "/docs/elements/em_gate_4.txt", "start": 59197, "end": 59485}, {"filename": "/docs/elements/bd_expandable_wall.txt", "start": 59485, "end": 59833}, {"filename": "/docs/elements/landmine.txt", "start": 59833, "end": 59958}, {"filename": "/docs/elements/gate_1.txt", "start": 59958, "end": 60023}, {"filename": "/docs/elements/expandable_wall_vertical.txt", "start": 60023, "end": 60238}, {"filename": "/docs/elements/df_wooden_grid_rotating.txt", "start": 60238, "end": 60347}, {"filename": "/docs/elements/mm_steel_wall.txt", "start": 60347, "end": 60385}, {"filename": "/docs/elements/arrow_right.txt", "start": 60385, "end": 60469}, {"filename": "/docs/elements/bdx_gate.txt", "start": 60469, "end": 60539}, {"filename": "/docs/elements/timegate_open.txt", "start": 60539, "end": 60597}, {"filename": "/docs/elements/nut.txt", "start": 60597, "end": 60678}, {"filename": "/docs/elements/dynabomb_increase_power.txt", "start": 60678, "end": 61127}, {"filename": "/docs/elements/sp_disk_orange.txt", "start": 61127, "end": 61195}, {"filename": "/docs/elements/bdx_wall_key.txt", "start": 61195, "end": 61280}, {"filename": "/docs/elements/crystal.txt", "start": 61280, "end": 61345}, {"filename": "/docs/elements/bdx_bubble.txt", "start": 61345, "end": 61484}, {"filename": "/docs/elements/key_4.txt", "start": 61484, "end": 61657}, {"filename": "/docs/elements/balloon_switch_any.txt", "start": 61657, "end": 62050}, {"filename": "/docs/elements/emc_gate_8_gray.txt", "start": 62050, "end": 62447}, {"filename": "/docs/elements/bdx_nut.txt", "start": 62447, "end": 62528}, {"filename": "/docs/elements/bdx_wall_diggable.txt", "start": 62528, "end": 62578}, {"filename": "/docs/elements/df_laser.txt", "start": 62578, "end": 62682}, {"filename": "/docs/elements/bdx_acid.txt", "start": 62682, "end": 62829}, {"filename": "/docs/elements/current_ce_value.txt", "start": 62829, "end": 63058}, {"filename": "/docs/elements/mm_steel_lock.txt", "start": 63058, "end": 63178}, {"filename": "/docs/elements/mm_bomb.txt", "start": 63178, "end": 63265}, {"filename": "/docs/elements/bdx_magic_wall.txt", "start": 63265, "end": 63715}, {"filename": "/docs/elements/arrow_left.txt", "start": 63715, "end": 63799}, {"filename": "/docs/elements/player_3.txt", "start": 63799, "end": 63817}, {"filename": "/docs/elements/bdx_chasing_rock.txt", "start": 63817, "end": 64079}, {"filename": "/docs/elements/game_of_life.txt", "start": 64079, "end": 64449}, {"filename": "/docs/elements/sp_chip_left.txt", "start": 64449, "end": 64496}, {"filename": "/docs/elements/trigger_element.txt", "start": 64496, "end": 64657}, {"filename": "/docs/elements/acid_pool_bottomright.txt", "start": 64657, "end": 64737}, {"filename": "/docs/elements/amoeba_dead.txt", "start": 64737, "end": 64882}, {"filename": "/docs/elements/mm_prism.txt", "start": 64882, "end": 64958}, {"filename": "/docs/elements/wall_emerald_yellow.txt", "start": 64958, "end": 65079}, {"filename": "/docs/elements/timegate_closed.txt", "start": 65079, "end": 65120}, {"filename": "/docs/elements/bdx_rocket.txt", "start": 65120, "end": 65174}, {"filename": "/docs/elements/satellite.txt", "start": 65174, "end": 65553}, {"filename": "/docs/elements/sp_gravity_on_port.txt", "start": 65553, "end": 65653}, {"filename": "/docs/elements/dc_landmine.txt", "start": 65653, "end": 65829}, {"filename": "/docs/elements/char.txt", "start": 65829, "end": 65898}, {"filename": "/docs/elements/df_mine.txt", "start": 65898, "end": 65962}, {"filename": "/docs/elements/prev_ce.txt", "start": 65962, "end": 66145}, {"filename": "/docs/elements/df_steel_grid_rotating.txt", "start": 66145, "end": 66253}, {"filename": "/docs/elements/emc_magic_ball_switch.txt", "start": 66253, "end": 66316}, {"filename": "/docs/elements/mm_mcduffin.txt", "start": 66316, "end": 66484}, {"filename": "/docs/elements/steel_exit_closed.txt", "start": 66484, "end": 66735}, {"filename": "/docs/elements/gate_2_gray.txt", "start": 66735, "end": 66843}, {"filename": "/docs/elements/bdx_sand.txt", "start": 66843, "end": 66917}, {"filename": "/docs/elements/gate_4.txt", "start": 66917, "end": 66982}, {"filename": "/docs/elements/balloon_switch_up.txt", "start": 66982, "end": 67151}, {"filename": "/docs/elements/key_3.txt", "start": 67151, "end": 67324}, {"filename": "/docs/elements/bdx_dragonfly.txt", "start": 67324, "end": 67600}, {"filename": "/docs/elements/sp_exit_closed.txt", "start": 67600, "end": 67728}, {"filename": "/docs/elements/balloon_switch_right.txt", "start": 67728, "end": 67897}, {"filename": "/docs/elements/bdx_steelwall_diggable.txt", "start": 67897, "end": 67953}, {"filename": "/docs/elements/sokoban_object.txt", "start": 67953, "end": 68123}, {"filename": "/docs/elements/timegate_switch.txt", "start": 68123, "end": 68253}, {"filename": "/docs/elements/dc_magic_wall.txt", "start": 68253, "end": 68774}, {"filename": "/docs/elements/em_steel_exit_open.txt", "start": 68774, "end": 69163}, {"filename": "/docs/elements/bdx_replicator_switch.txt", "start": 69163, "end": 69200}, {"filename": "/docs/elements/bdx_invisible_exit.txt", "start": 69200, "end": 69281}, {"filename": "/docs/elements/df_wooden_wall.txt", "start": 69281, "end": 69317}, {"filename": "/docs/elements/emc_gate_7.txt", "start": 69317, "end": 69605}, {"filename": "/docs/elements/bdx_sand_ball.txt", "start": 69605, "end": 69674}, {"filename": "/docs/elements/balloon_switch_left.txt", "start": 69674, "end": 69843}, {"filename": "/docs/elements/df_steel_wall.txt", "start": 69843, "end": 69879}, {"filename": "/docs/elements/bd_wall.txt", "start": 69879, "end": 70051}, {"filename": "/docs/elements/bdx_pot.txt", "start": 70051, "end": 70287}, {"filename": "/docs/elements/acid_pool_topright.txt", "start": 70287, "end": 70367}, {"filename": "/docs/elements/frankie.txt", "start": 70367, "end": 70477}, {"filename": "/docs/elements/mm_mirror.txt", "start": 70477, "end": 70624}, {"filename": "/docs/elements/shield_normal.txt", "start": 70624, "end": 70788}, {"filename": "/docs/elements/time_orb_full.txt", "start": 70788, "end": 70993}, {"filename": "/docs/elements/bdx_cow.txt", "start": 70993, "end": 71112}, {"filename": "/docs/elements/dc_gate_white_gray.txt", "start": 71112, "end": 71220}, {"filename": "/docs/elements/bdx_sweet.txt", "start": 71220, "end": 71348}, {"filename": "/docs/elements/bdx_diamond.txt", "start": 71348, "end": 71419}, {"filename": "/docs/elements/expandable_wall.txt", "start": 71419, "end": 71767}, {"filename": "/docs/elements/bd_firefly.txt", "start": 71767, "end": 71935}, {"filename": "/docs/elements/dynabomb_increase_size.txt", "start": 71935, "end": 72345}, {"filename": "/docs/elements/bdx_gravity_switch.txt", "start": 72345, "end": 72583}, {"filename": "/docs/elements/wall_crystal.txt", "start": 72583, "end": 72697}, {"filename": "/docs/elements/df_mirror_rotating.txt", "start": 72697, "end": 72796}, {"filename": "/docs/elements/bdx_pneumatic_hammer.txt", "start": 72796, "end": 73119}, {"filename": "/docs/elements/wall_emerald_purple.txt", "start": 73119, "end": 73240}, {"filename": "/docs/elements/balloon_switch_none.txt", "start": 73240, "end": 73410}, {"filename": "/docs/elements/em_key_4.txt", "start": 73410, "end": 73491}, {"filename": "/docs/elements/sp_hardware_base_2.txt", "start": 73491, "end": 73560}, {"filename": "/docs/elements/yamyam.txt", "start": 73560, "end": 73955}, {"filename": "/docs/elements/diamond.txt", "start": 73955, "end": 74033}, {"filename": "/docs/elements/lamp.txt", "start": 74033, "end": 74179}, {"filename": "/docs/elements/exit_closed.txt", "start": 74179, "end": 74379}, {"filename": "/docs/elements/dc_gate_white.txt", "start": 74379, "end": 74520}, {"filename": "/docs/elements/sp_chip_right.txt", "start": 74520, "end": 74567}, {"filename": "/docs/elements/any_element.txt", "start": 74567, "end": 74643}, {"filename": "/docs/elements/steelwall_slippery.txt", "start": 74643, "end": 74682}, {"filename": "/docs/elements/mm_steel_grid_fixed.txt", "start": 74682, "end": 74786}, {"filename": "/docs/elements/speed_pill.txt", "start": 74786, "end": 74875}, {"filename": "/docs/elements/stoneblock.txt", "start": 74875, "end": 74933}, {"filename": "/docs/elements/bdx_sand_glued.txt", "start": 74933, "end": 74945}, {"filename": "/docs/elements/conveyor_belt_switch.txt", "start": 74945, "end": 75158}, {"filename": "/docs/elements/mm_wooden_lock.txt", "start": 75158, "end": 75283}, {"filename": "/docs/elements/bdx_wall_sloped.txt", "start": 75283, "end": 75391}, {"filename": "/docs/elements/emc_fake_grass.txt", "start": 75391, "end": 75543}, {"filename": "/docs/elements/switchgate.txt", "start": 75543, "end": 75713}, {"filename": "/docs/elements/rock.txt", "start": 75713, "end": 75874}, {"filename": "/docs/elements/mm_polarizer_cross.txt", "start": 75874, "end": 75971}, {"filename": "/docs/elements/bdx_trapped_bubble.txt", "start": 75971, "end": 76093}, {"filename": "/docs/elements/sign.txt", "start": 76093, "end": 76130}, {"filename": "/docs/elements/sp_infotron.txt", "start": 76130, "end": 76170}, {"filename": "/docs/elements/switchgate_switch.txt", "start": 76170, "end": 76320}, {"filename": "/docs/elements/emc_android.txt", "start": 76320, "end": 76467}, {"filename": "/docs/elements/bdx_box.txt", "start": 76467, "end": 76649}, {"filename": "/docs/elements/df_mirror.txt", "start": 76649, "end": 76738}, {"filename": "/docs/elements/sokoban_field_empty.txt", "start": 76738, "end": 77075}, {"filename": "/docs/elements/bdx_flying_diamond.txt", "start": 77075, "end": 77165}, {"filename": "/docs/elements/emc_gate_5_gray.txt", "start": 77165, "end": 77562}, {"filename": "/docs/elements/bdx_biter.txt", "start": 77562, "end": 77845}, {"filename": "/docs/elements/bdx_mega_rock.txt", "start": 77845, "end": 77918}, {"filename": "/docs/elements/steel_exit_open.txt", "start": 77918, "end": 78254}, {"filename": "/docs/elements/dc_gate_fake_gray.txt", "start": 78254, "end": 78427}, {"filename": "/docs/elements/bdx_voodoo_doll.txt", "start": 78427, "end": 78851}, {"filename": "/docs/elements/sand.txt", "start": 78851, "end": 79019}, {"filename": "/docs/elements/sp_chip_bottom.txt", "start": 79019, "end": 79066}, {"filename": "/docs/elements/emc_gate_7_gray.txt", "start": 79066, "end": 79463}, {"filename": "/docs/elements/df_receiver.txt", "start": 79463, "end": 79581}, {"filename": "/docs/elements/sp_port.txt", "start": 79581, "end": 79640}, {"filename": "/docs/elements/bdx_steelwall.txt", "start": 79640, "end": 79705}, {"filename": "/docs/elements/em_exit_open.txt", "start": 79705, "end": 80051}, {"filename": "/docs/elements/spaceship.txt", "start": 80051, "end": 80207}, {"filename": "/docs/elements/shield_deadly.txt", "start": 80207, "end": 80587}, {"filename": "/docs/elements/bdx_butterfly.txt", "start": 80587, "end": 80950}, {"filename": "/docs/elements/sp_hardware_yellow.txt", "start": 80950, "end": 81019}, {"filename": "/docs/elements/pacman.txt", "start": 81019, "end": 81113}, {"filename": "/docs/elements/group.txt", "start": 81113, "end": 81415}, {"filename": "/docs/elements/steelwall.txt", "start": 81415, "end": 81484}, {"filename": "/docs/elements/emc_gate_6_gray.txt", "start": 81484, "end": 81881}, {"filename": "/docs/elements/bdx_covered.txt", "start": 81881, "end": 81895}, {"filename": "/docs/elements/bdx_expandable_steelwall.txt", "start": 81895, "end": 81959}, {"filename": "/docs/elements/mole.txt", "start": 81959, "end": 82218}, {"filename": "/docs/elements/lamp.active.txt", "start": 82218, "end": 82324}, {"filename": "/docs/elements/df_refractor.txt", "start": 82324, "end": 82385}, {"filename": "/docs/elements/bdx_flying_rock.txt", "start": 82385, "end": 82475}, {"filename": "/docs/elements/mm_mirror_fixed.txt", "start": 82475, "end": 82578}, {"filename": "/docs/elements/mm_teleporter.txt", "start": 82578, "end": 82653}, {"filename": "/docs/elements/mm_pacman.txt", "start": 82653, "end": 82727}, {"filename": "/docs/elements/sp_buggy_base.txt", "start": 82727, "end": 82797}, {"filename": "/docs/elements/pearl.txt", "start": 82797, "end": 82979}, {"filename": "/docs/elements/pig.txt", "start": 82979, "end": 83191}, {"filename": "/docs/elements/bd_rock.txt", "start": 83191, "end": 83303}, {"filename": "/docs/elements/mm_gray_ball.txt", "start": 83303, "end": 83401}, {"filename": "/docs/elements/amoeba_dry.txt", "start": 83401, "end": 83734}, {"filename": "/docs/elements/bdx_teleporter.txt", "start": 83734, "end": 83907}, {"filename": "/docs/elements/bdx_expanding_wall_switch.txt", "start": 83907, "end": 83979}, {"filename": "/docs/elements/em_exit_closed.txt", "start": 83979, "end": 84179}, {"filename": "/docs/elements/dx_supabomb.txt", "start": 84179, "end": 84241}, {"filename": "/docs/elements/bdx_expandable_wall.txt", "start": 84241, "end": 84419}, {"filename": "/docs/elements/bdx_rocket_launcher.txt", "start": 84419, "end": 84601}, {"filename": "/docs/elements/sp_hardware_base_1.txt", "start": 84601, "end": 84670}, {"filename": "/docs/elements/robot_wheel.txt", "start": 84670, "end": 85023}, {"filename": "/docs/elements/bdx_amoeba_2.txt", "start": 85023, "end": 85176}, {"filename": "/docs/elements/time_orb_empty.txt", "start": 85176, "end": 85236}, {"filename": "/docs/elements/bdx_nitro_pack.txt", "start": 85236, "end": 85248}, {"filename": "/docs/elements/envelope.txt", "start": 85248, "end": 85376}, {"filename": "/docs/elements/bdx_rock_glued.txt", "start": 85376, "end": 85388}, {"filename": "/docs/elements/expandable_wall_horizontal.txt", "start": 85388, "end": 85593}, {"filename": "/docs/elements/magic_wall.txt", "start": 85593, "end": 86067}, {"filename": "/docs/elements/bdx_replicator.txt", "start": 86067, "end": 86289}, {"filename": "/docs/elements/trigger_player.txt", "start": 86289, "end": 86448}, {"filename": "/docs/elements/bdx_falling_wall.txt", "start": 86448, "end": 86655}, {"filename": "/docs/elements/amoeba_wet.txt", "start": 86655, "end": 86927}, {"filename": "/docs/elements/bd_diamond.txt", "start": 86927, "end": 87025}, {"filename": "/docs/elements/sp_hardware_blue.txt", "start": 87025, "end": 87094}, {"filename": "/docs/elements/emc_gate_5.txt", "start": 87094, "end": 87382}, {"filename": "/docs/elements/bdx_slime.txt", "start": 87382, "end": 87482}, {"filename": "/docs/elements/bdx_skeleton.txt", "start": 87482, "end": 87626}, {"filename": "/docs/elements/em_key_3.txt", "start": 87626, "end": 87707}, {"filename": "/docs/elements/quicksand_fast_empty.txt", "start": 87707, "end": 87909}, {"filename": "/docs/elements/bdx_diamond_glued.txt", "start": 87909, "end": 87924}, {"filename": "/docs/elements/key_1.txt", "start": 87924, "end": 88097}, {"filename": "/docs/elements/amoeba_drop.txt", "start": 88097, "end": 88216}, {"filename": "/docs/elements/wall_diamond.txt", "start": 88216, "end": 88330}, {"filename": "/docs/elements/wall_slippery.txt", "start": 88330, "end": 88426}, {"filename": "/docs/elements/sp_terminal.txt", "start": 88426, "end": 88542}, {"filename": "/docs/elements/light_switch.active.txt", "start": 88542, "end": 88613}, {"filename": "/docs/elements/bdx_inbox.txt", "start": 88613, "end": 88653}, {"filename": "/docs/elements/current_ce_score.txt", "start": 88653, "end": 88882}, {"filename": "/docs/elements/steel_char.txt", "start": 88882, "end": 88963}, {"filename": "/docs/elements/bdx_firefly.txt", "start": 88963, "end": 89325}, {"filename": "/docs/elements/bdx_creature_switch.txt", "start": 89325, "end": 89448}, {"filename": "/docs/elements/bdx_amoeba.txt", "start": 89448, "end": 89755}, {"filename": "/docs/elements/balloon.txt", "start": 89755, "end": 89879}, {"filename": "/docs/elements/bdx_wall_diamond.txt", "start": 89879, "end": 89958}, {"filename": "/docs/elements/mm_lightbulb.txt", "start": 89958, "end": 90020}, {"filename": "/docs/elements/emc_spring_bumper.txt", "start": 90020, "end": 90106}, {"filename": "/docs/elements/trigger_ce_score.txt", "start": 90106, "end": 90369}, {"filename": "/docs/elements/light_switch.txt", "start": 90369, "end": 90532}, {"filename": "/docs/elements/emc_key_7.txt", "start": 90532, "end": 90613}, {"filename": "/docs/elements/mm_fuse.txt", "start": 90613, "end": 90803}, {"filename": "/docs/elements/dynamite.active.txt", "start": 90803, "end": 90870}, {"filename": "/docs/elements/player_4.txt", "start": 90870, "end": 90888}, {"filename": "/docs/elements/invisible_sand.txt", "start": 90888, "end": 91028}, {"filename": "/docs/elements/player_1.txt", "start": 91028, "end": 91152}, {"filename": "/docs/elements/bdx_key.txt", "start": 91152, "end": 91302}, {"filename": "/docs/elements/bdx_ghost.txt", "start": 91302, "end": 91420}, {"filename": "/docs/elements/acid_pool_bottomleft.txt", "start": 91420, "end": 91500}, {"filename": "/docs/elements/emc_grass.txt", "start": 91500, "end": 91536}, {"filename": "/docs/elements/sp_port_horizontal.txt", "start": 91536, "end": 91562}, {"filename": "/docs/elements/sp_disk_yellow.txt", "start": 91562, "end": 91730}, {"filename": "/docs/elements/gate_1_gray.txt", "start": 91730, "end": 91838}, {"filename": "/docs/elements/dynamite.txt", "start": 91838, "end": 91999}, {"filename": "/docs/elements/mm_key.txt", "start": 91999, "end": 92083}, {"filename": "/docs/elements/emc_fake_acid.txt", "start": 92083, "end": 92146}, {"filename": "/docs/elements/tube.txt", "start": 92146, "end": 92272}, {"filename": "/docs/elements/biomaze.txt", "start": 92272, "end": 92474}, {"filename": "/docs/elements/bdx_fake_bonus.txt", "start": 92474, "end": 92486}, {"filename": "/docs/elements/self.txt", "start": 92486, "end": 92729}, {"filename": "/docs/elements/emc_key_5.txt", "start": 92729, "end": 92810}, {"filename": "/docs/elements/sp_hardware_base_5.txt", "start": 92810, "end": 92879}, {"filename": "/docs/elements/mm_wooden_block.txt", "start": 92879, "end": 92969}, {"filename": "/docs/elements/mm_amoeba_wall.txt", "start": 92969, "end": 93047}, {"filename": "/docs/elements/sp_hardware_gray.txt", "start": 93047, "end": 93116}, {"filename": "/docs/elements/mm_ice_wall.txt", "start": 93116, "end": 93162}, {"filename": "/docs/elements/gate_4_gray.txt", "start": 93162, "end": 93270}, {"filename": "/docs/elements/acid_pool_bottom.txt", "start": 93270, "end": 93350}, {"filename": "/docs/elements/sp_disk_red.txt", "start": 93350, "end": 93384}, {"filename": "/docs/elements/mm_wooden_grid_fixed.txt", "start": 93384, "end": 93493}, {"filename": "/docs/elements/unknown.txt", "start": 93493, "end": 93510}, {"filename": "/docs/elements/bd_butterfly.txt", "start": 93510, "end": 93788}, {"filename": "/docs/elements/sp_hardware_base_6.txt", "start": 93788, "end": 93857}, {"filename": "/docs/elements/gate_3_gray.txt", "start": 93857, "end": 93965}, {"filename": "/docs/elements/bdx_lava.txt", "start": 93965, "end": 94076}, {"filename": "/docs/elements/bdx_diamond_key.txt", "start": 94076, "end": 94150}, {"filename": "/docs/elements/dynabomb_increase_number.txt", "start": 94150, "end": 94624}, {"filename": "/docs/elements/em_gate_1.txt", "start": 94624, "end": 94912}, {"filename": "/docs/elements/bdx_steelwall_explodable.txt", "start": 94912, "end": 94977}, {"filename": "/docs/elements/custom.txt", "start": 94977, "end": 95543}, {"filename": "/docs/elements/trigger_ce_value.txt", "start": 95543, "end": 95806}, {"filename": "/docs/elements/bdx_sand_sloped.txt", "start": 95806, "end": 95914}, {"filename": "/docs/elements/sp_chip_single.txt", "start": 95914, "end": 95961}, {"filename": "/docs/elements/next_ce.txt", "start": 95961, "end": 96141}, {"filename": "/docs/elements/quicksand_full.txt", "start": 96141, "end": 96254}, {"filename": "/docs/elements/bdx_player.txt", "start": 96254, "end": 96407}, {"filename": "/docs/elements/bdx_sand_loose.txt", "start": 96407, "end": 96477}, {"filename": "/docs/elements/sp_port_vertical.txt", "start": 96477, "end": 96503}, {"filename": "/docs/elements/amoeba_full.txt", "start": 96503, "end": 96641}, {"filename": "/docs/elements/em_gate_3.txt", "start": 96641, "end": 96929}, {"filename": "/docs/elements/df_cell.txt", "start": 96929, "end": 96998}, {"filename": "/docs/elements/bdx_stonefly.txt", "start": 96998, "end": 97102}, {"filename": "/docs/elements/bdx_wall.txt", "start": 97102, "end": 97326}, {"filename": "/docs/elements/df_wooden_grid_fixed.txt", "start": 97326, "end": 97435}, {"filename": "/docs/elements/em_gate_3_gray.txt", "start": 97435, "end": 97832}, {"filename": "/docs/elements/gate_3.txt", "start": 97832, "end": 97897}, {"filename": "/docs/elements/emerald.txt", "start": 97897, "end": 98023}, {"filename": "/docs/elements/mm_polarizer.txt", "start": 98023, "end": 98118}, {"filename": "/docs/elements/mm_kettle.txt", "start": 98118, "end": 98270}, {"filename": "/docs/elements/emc_dripper.txt", "start": 98270, "end": 98415}, {"filename": "/docs/elements/emc_gate_8.txt", "start": 98415, "end": 98703}, {"filename": "/docs/elements/wall_emerald.txt", "start": 98703, "end": 98818}, {"filename": "/docs/elements/sokoban_field_full.txt", "start": 98818, "end": 99120}, {"filename": "/docs/elements/acid_pool_topleft.txt", "start": 99120, "end": 99200}, {"filename": "/docs/elements/bdx_clock.txt", "start": 99200, "end": 99232}, {"filename": "/docs/elements/sp_hardware_base_4.txt", "start": 99232, "end": 99301}, {"filename": "/docs/elements/bdx_waiting_rock.txt", "start": 99301, "end": 99315}, {"filename": "/docs/elements/extra_time.txt", "start": 99315, "end": 99425}, {"filename": "/docs/elements/em_steel_exit_closed.txt", "start": 99425, "end": 99676}, {"filename": "/docs/elements/emc_key_6.txt", "start": 99676, "end": 99757}, {"filename": "/docs/elements/gate_2.txt", "start": 99757, "end": 99822}, {"filename": "/docs/elements/from_level_template.txt", "start": 99822, "end": 100059}, {"filename": "/docs/elements/sp_electron.txt", "start": 100059, "end": 100203}, {"filename": "/docs/elements/invisible_steelwall.txt", "start": 100203, "end": 100360}, {"filename": "/docs/elements/sp_hardware_base_3.txt", "start": 100360, "end": 100429}, {"filename": "/docs/elements/bdx_time_penalty.txt", "start": 100429, "end": 100443}, {"filename": "/docs/elements/bd_magic_wall.txt", "start": 100443, "end": 100901}, {"filename": "/docs/elements/sp_sniksnak.txt", "start": 100901, "end": 100980}, {"filename": "/docs/elements/bdx_expandable_wall_switch.txt", "start": 100980, "end": 101051}, {"filename": "/docs/elements/em_key_1.txt", "start": 101051, "end": 101132}, {"filename": "/docs/elements/wall_emerald_red.txt", "start": 101132, "end": 101250}, {"filename": "/docs/elements/bdx_water.txt", "start": 101250, "end": 101294}, {"filename": "/docs/elements/mm_fuel.txt", "start": 101294, "end": 101421}, {"filename": "/docs/elements/wall_bd_diamond.txt", "start": 101421, "end": 101546}, {"filename": "/docs/elements/em_gate_2.txt", "start": 101546, "end": 101834}, {"filename": "/docs/elements/bdx_exploding.txt", "start": 101834, "end": 101854}, {"filename": "/docs/elements/dc_key_white.txt", "start": 101854, "end": 102089}, {"filename": "/docs/elements/emc_plant.txt", "start": 102089, "end": 102151}, {"filename": "/docs/elements/robot.txt", "start": 102151, "end": 102375}, {"filename": "/docs/elements/invisible_wall.txt", "start": 102375, "end": 102520}, {"filename": "/docs/elements/sp_hardware_green.txt", "start": 102520, "end": 102589}, {"filename": "/docs/elements/emc_magnifier.txt", "start": 102589, "end": 102698}, {"filename": "/docs/elements/arrow_up.txt", "start": 102698, "end": 102782}, {"filename": "/docs/elements/mm_exit.txt", "start": 102782, "end": 102926}, {"filename": "/docs/elements/sokoban_field_player.txt", "start": 102926, "end": 103140}, {"filename": "/docs/elements/sp_gravity_port.txt", "start": 103140, "end": 103247}, {"filename": "/docs/elements/wall_pearl.txt", "start": 103247, "end": 103359}, {"filename": "/docs/elements/em_key_2.txt", "start": 103359, "end": 103440}, {"filename": "/docs/program/program_1.txt", "start": 103440, "end": 103749}, {"filename": "/levels/Classic_Games/levelinfo.conf", "start": 103749, "end": 104047}, {"filename": "/levels/Classic_Games/classic_boulderdash/064.level", "start": 104047, "end": 104437}, {"filename": "/levels/Classic_Games/classic_boulderdash/049.level", "start": 104437, "end": 104827}, {"filename": "/levels/Classic_Games/classic_boulderdash/054.level", "start": 104827, "end": 105217}, {"filename": "/levels/Classic_Games/classic_boulderdash/023.level", "start": 105217, "end": 106247}, {"filename": "/levels/Classic_Games/classic_boulderdash/015.level", "start": 106247, "end": 107277}, {"filename": "/levels/Classic_Games/classic_boulderdash/092.level", "start": 107277, "end": 108307}, {"filename": "/levels/Classic_Games/classic_boulderdash/069.level", "start": 108307, "end": 108697}, {"filename": "/levels/Classic_Games/classic_boulderdash/038.level", "start": 108697, "end": 109727}, {"filename": "/levels/Classic_Games/classic_boulderdash/030.level", "start": 109727, "end": 110757}, {"filename": "/levels/Classic_Games/classic_boulderdash/093.level", "start": 110757, "end": 111787}, {"filename": "/levels/Classic_Games/classic_boulderdash/074.level", "start": 111787, "end": 112177}, {"filename": "/levels/Classic_Games/classic_boulderdash/031.level", "start": 112177, "end": 113207}, {"filename": "/levels/Classic_Games/classic_boulderdash/040.level", "start": 113207, "end": 114237}, {"filename": "/levels/Classic_Games/classic_boulderdash/008.level", "start": 114237, "end": 115267}, {"filename": "/levels/Classic_Games/classic_boulderdash/041.level", "start": 115267, "end": 116297}, {"filename": "/levels/Classic_Games/classic_boulderdash/019.level", "start": 116297, "end": 116687}, {"filename": "/levels/Classic_Games/classic_boulderdash/010.level", "start": 116687, "end": 117717}, {"filename": "/levels/Classic_Games/classic_boulderdash/003.level", "start": 117717, "end": 118747}, {"filename": "/levels/Classic_Games/classic_boulderdash/024.level", "start": 118747, "end": 119137}, {"filename": "/levels/Classic_Games/classic_boulderdash/048.level", "start": 119137, "end": 120167}, {"filename": "/levels/Classic_Games/classic_boulderdash/021.level", "start": 120167, "end": 121197}, {"filename": "/levels/Classic_Games/classic_boulderdash/047.level", "start": 121197, "end": 122227}, {"filename": "/levels/Classic_Games/classic_boulderdash/055.level", "start": 122227, "end": 123257}, {"filename": "/levels/Classic_Games/classic_boulderdash/065.level", "start": 123257, "end": 124287}, {"filename": "/levels/Classic_Games/classic_boulderdash/044.level", "start": 124287, "end": 124677}, {"filename": "/levels/Classic_Games/classic_boulderdash/025.level", "start": 124677, "end": 125707}, {"filename": "/levels/Classic_Games/classic_boulderdash/012.level", "start": 125707, "end": 126737}, {"filename": "/levels/Classic_Games/classic_boulderdash/014.level", "start": 126737, "end": 127127}, {"filename": "/levels/Classic_Games/classic_boulderdash/035.level", "start": 127127, "end": 128157}, {"filename": "/levels/Classic_Games/classic_boulderdash/081.level", "start": 128157, "end": 129187}, {"filename": "/levels/Classic_Games/classic_boulderdash/004.level", "start": 129187, "end": 129577}, {"filename": "/levels/Classic_Games/classic_boulderdash/099.level", "start": 129577, "end": 129967}, {"filename": "/levels/Classic_Games/classic_boulderdash/027.level", "start": 129967, "end": 130997}, {"filename": "/levels/Classic_Games/classic_boulderdash/078.level", "start": 130997, "end": 132027}, {"filename": "/levels/Classic_Games/classic_boulderdash/071.level", "start": 132027, "end": 133057}, {"filename": "/levels/Classic_Games/classic_boulderdash/034.level", "start": 133057, "end": 133447}, {"filename": "/levels/Classic_Games/classic_boulderdash/089.level", "start": 133447, "end": 133837}, {"filename": "/levels/Classic_Games/classic_boulderdash/070.level", "start": 133837, "end": 134867}, {"filename": "/levels/Classic_Games/classic_boulderdash/091.level", "start": 134867, "end": 135897}, {"filename": "/levels/Classic_Games/classic_boulderdash/059.level", "start": 135897, "end": 136287}, {"filename": "/levels/Classic_Games/classic_boulderdash/051.level", "start": 136287, "end": 137317}, {"filename": "/levels/Classic_Games/classic_boulderdash/013.level", "start": 137317, "end": 138347}, {"filename": "/levels/Classic_Games/classic_boulderdash/057.level", "start": 138347, "end": 139377}, {"filename": "/levels/Classic_Games/classic_boulderdash/076.level", "start": 139377, "end": 140407}, {"filename": "/levels/Classic_Games/classic_boulderdash/002.level", "start": 140407, "end": 141437}, {"filename": "/levels/Classic_Games/classic_boulderdash/072.level", "start": 141437, "end": 142467}, {"filename": "/levels/Classic_Games/classic_boulderdash/088.level", "start": 142467, "end": 143497}, {"filename": "/levels/Classic_Games/classic_boulderdash/029.level", "start": 143497, "end": 143887}, {"filename": "/levels/Classic_Games/classic_boulderdash/080.level", "start": 143887, "end": 144917}, {"filename": "/levels/Classic_Games/classic_boulderdash/060.level", "start": 144917, "end": 145947}, {"filename": "/levels/Classic_Games/classic_boulderdash/082.level", "start": 145947, "end": 146977}, {"filename": "/levels/Classic_Games/classic_boulderdash/083.level", "start": 146977, "end": 148007}, {"filename": "/levels/Classic_Games/classic_boulderdash/043.level", "start": 148007, "end": 149037}, {"filename": "/levels/Classic_Games/classic_boulderdash/046.level", "start": 149037, "end": 150067}, {"filename": "/levels/Classic_Games/classic_boulderdash/094.level", "start": 150067, "end": 150457}, {"filename": "/levels/Classic_Games/classic_boulderdash/036.level", "start": 150457, "end": 151487}, {"filename": "/levels/Classic_Games/classic_boulderdash/033.level", "start": 151487, "end": 152517}, {"filename": "/levels/Classic_Games/classic_boulderdash/052.level", "start": 152517, "end": 153547}, {"filename": "/levels/Classic_Games/classic_boulderdash/000.level", "start": 153547, "end": 154577}, {"filename": "/levels/Classic_Games/classic_boulderdash/098.level", "start": 154577, "end": 155607}, {"filename": "/levels/Classic_Games/classic_boulderdash/018.level", "start": 155607, "end": 156637}, {"filename": "/levels/Classic_Games/classic_boulderdash/028.level", "start": 156637, "end": 157667}, {"filename": "/levels/Classic_Games/classic_boulderdash/032.level", "start": 157667, "end": 158697}, {"filename": "/levels/Classic_Games/classic_boulderdash/095.level", "start": 158697, "end": 159727}, {"filename": "/levels/Classic_Games/classic_boulderdash/039.level", "start": 159727, "end": 160117}, {"filename": "/levels/Classic_Games/classic_boulderdash/020.level", "start": 160117, "end": 161147}, {"filename": "/levels/Classic_Games/classic_boulderdash/037.level", "start": 161147, "end": 162177}, {"filename": "/levels/Classic_Games/classic_boulderdash/007.level", "start": 162177, "end": 163207}, {"filename": "/levels/Classic_Games/classic_boulderdash/067.level", "start": 163207, "end": 164237}, {"filename": "/levels/Classic_Games/classic_boulderdash/001.level", "start": 164237, "end": 165267}, {"filename": "/levels/Classic_Games/classic_boulderdash/005.level", "start": 165267, "end": 166297}, {"filename": "/levels/Classic_Games/classic_boulderdash/053.level", "start": 166297, "end": 167327}, {"filename": "/levels/Classic_Games/classic_boulderdash/056.level", "start": 167327, "end": 168357}, {"filename": "/levels/Classic_Games/classic_boulderdash/090.level", "start": 168357, "end": 169387}, {"filename": "/levels/Classic_Games/classic_boulderdash/061.level", "start": 169387, "end": 170417}, {"filename": "/levels/Classic_Games/classic_boulderdash/022.level", "start": 170417, "end": 171447}, {"filename": "/levels/Classic_Games/classic_boulderdash/062.level", "start": 171447, "end": 172477}, {"filename": "/levels/Classic_Games/classic_boulderdash/058.level", "start": 172477, "end": 173507}, {"filename": "/levels/Classic_Games/classic_boulderdash/045.level", "start": 173507, "end": 174537}, {"filename": "/levels/Classic_Games/classic_boulderdash/levelinfo.conf", "start": 174537, "end": 174816}, {"filename": "/levels/Classic_Games/classic_boulderdash/085.level", "start": 174816, "end": 175846}, {"filename": "/levels/Classic_Games/classic_boulderdash/073.level", "start": 175846, "end": 176876}, {"filename": "/levels/Classic_Games/classic_boulderdash/016.level", "start": 176876, "end": 177906}, {"filename": "/levels/Classic_Games/classic_boulderdash/075.level", "start": 177906, "end": 178936}, {"filename": "/levels/Classic_Games/classic_boulderdash/042.level", "start": 178936, "end": 179966}, {"filename": "/levels/Classic_Games/classic_boulderdash/068.level", "start": 179966, "end": 180996}, {"filename": "/levels/Classic_Games/classic_boulderdash/084.level", "start": 180996, "end": 181386}, {"filename": "/levels/Classic_Games/classic_boulderdash/006.level", "start": 181386, "end": 182416}, {"filename": "/levels/Classic_Games/classic_boulderdash/097.level", "start": 182416, "end": 183446}, {"filename": "/levels/Classic_Games/classic_boulderdash/086.level", "start": 183446, "end": 184476}, {"filename": "/levels/Classic_Games/classic_boulderdash/050.level", "start": 184476, "end": 185506}, {"filename": "/levels/Classic_Games/classic_boulderdash/009.level", "start": 185506, "end": 185896}, {"filename": "/levels/Classic_Games/classic_boulderdash/077.level", "start": 185896, "end": 186926}, {"filename": "/levels/Classic_Games/classic_boulderdash/063.level", "start": 186926, "end": 187956}, {"filename": "/levels/Classic_Games/classic_boulderdash/026.level", "start": 187956, "end": 188986}, {"filename": "/levels/Classic_Games/classic_boulderdash/066.level", "start": 188986, "end": 190016}, {"filename": "/levels/Classic_Games/classic_boulderdash/017.level", "start": 190016, "end": 191046}, {"filename": "/levels/Classic_Games/classic_boulderdash/011.level", "start": 191046, "end": 192076}, {"filename": "/levels/Classic_Games/classic_boulderdash/079.level", "start": 192076, "end": 192466}, {"filename": "/levels/Classic_Games/classic_boulderdash/087.level", "start": 192466, "end": 193496}, {"filename": "/levels/Classic_Games/classic_boulderdash/096.level", "start": 193496, "end": 194526}, {"filename": "/levels/Classic_Games/classic_supaplex/levels.dat", "start": 194526, "end": 365022}, {"filename": "/levels/Classic_Games/classic_supaplex/levelinfo.conf", "start": 365022, "end": 365312}, {"filename": "/levels/Classic_Games/classic_emerald_mine/helpanim.conf", "start": 365312, "end": 369524}, {"filename": "/levels/Classic_Games/classic_emerald_mine/94", "start": 369524, "end": 371630}, {"filename": "/levels/Classic_Games/classic_emerald_mine/73", "start": 371630, "end": 373736}, {"filename": "/levels/Classic_Games/classic_emerald_mine/89", "start": 373736, "end": 375842}, {"filename": "/levels/Classic_Games/classic_emerald_mine/37", "start": 375842, "end": 377948}, {"filename": "/levels/Classic_Games/classic_emerald_mine/1", "start": 377948, "end": 380054}, {"filename": "/levels/Classic_Games/classic_emerald_mine/87", "start": 380054, "end": 382160}, {"filename": "/levels/Classic_Games/classic_emerald_mine/4", "start": 382160, "end": 384266}, {"filename": "/levels/Classic_Games/classic_emerald_mine/24", "start": 384266, "end": 386372}, {"filename": "/levels/Classic_Games/classic_emerald_mine/9", "start": 386372, "end": 388478}, {"filename": "/levels/Classic_Games/classic_emerald_mine/16", "start": 388478, "end": 390584}, {"filename": "/levels/Classic_Games/classic_emerald_mine/5", "start": 390584, "end": 392690}, {"filename": "/levels/Classic_Games/classic_emerald_mine/23", "start": 392690, "end": 394796}, {"filename": "/levels/Classic_Games/classic_emerald_mine/0", "start": 394796, "end": 396902}, {"filename": "/levels/Classic_Games/classic_emerald_mine/80", "start": 396902, "end": 399008}, {"filename": "/levels/Classic_Games/classic_emerald_mine/92", "start": 399008, "end": 401114}, {"filename": "/levels/Classic_Games/classic_emerald_mine/54", "start": 401114, "end": 403220}, {"filename": "/levels/Classic_Games/classic_emerald_mine/27", "start": 403220, "end": 405326}, {"filename": "/levels/Classic_Games/classic_emerald_mine/64", "start": 405326, "end": 407432}, {"filename": "/levels/Classic_Games/classic_emerald_mine/95", "start": 407432, "end": 409538}, {"filename": "/levels/Classic_Games/classic_emerald_mine/101", "start": 409538, "end": 411644}, {"filename": "/levels/Classic_Games/classic_emerald_mine/81", "start": 411644, "end": 413750}, {"filename": "/levels/Classic_Games/classic_emerald_mine/96", "start": 413750, "end": 415856}, {"filename": "/levels/Classic_Games/classic_emerald_mine/34", "start": 415856, "end": 417962}, {"filename": "/levels/Classic_Games/classic_emerald_mine/49", "start": 417962, "end": 420068}, {"filename": "/levels/Classic_Games/classic_emerald_mine/42", "start": 420068, "end": 422174}, {"filename": "/levels/Classic_Games/classic_emerald_mine/99", "start": 422174, "end": 424280}, {"filename": "/levels/Classic_Games/classic_emerald_mine/86", "start": 424280, "end": 426386}, {"filename": "/levels/Classic_Games/classic_emerald_mine/20", "start": 426386, "end": 428492}, {"filename": "/levels/Classic_Games/classic_emerald_mine/15", "start": 428492, "end": 430598}, {"filename": "/levels/Classic_Games/classic_emerald_mine/26", "start": 430598, "end": 432704}, {"filename": "/levels/Classic_Games/classic_emerald_mine/51", "start": 432704, "end": 434810}, {"filename": "/levels/Classic_Games/classic_emerald_mine/84", "start": 434810, "end": 436916}, {"filename": "/levels/Classic_Games/classic_emerald_mine/14", "start": 436916, "end": 439022}, {"filename": "/levels/Classic_Games/classic_emerald_mine/90", "start": 439022, "end": 441128}, {"filename": "/levels/Classic_Games/classic_emerald_mine/33", "start": 441128, "end": 443234}, {"filename": "/levels/Classic_Games/classic_emerald_mine/50", "start": 443234, "end": 445340}, {"filename": "/levels/Classic_Games/classic_emerald_mine/3", "start": 445340, "end": 447446}, {"filename": "/levels/Classic_Games/classic_emerald_mine/29", "start": 447446, "end": 449552}, {"filename": "/levels/Classic_Games/classic_emerald_mine/39", "start": 449552, "end": 451658}, {"filename": "/levels/Classic_Games/classic_emerald_mine/72", "start": 451658, "end": 453764}, {"filename": "/levels/Classic_Games/classic_emerald_mine/65", "start": 453764, "end": 455870}, {"filename": "/levels/Classic_Games/classic_emerald_mine/10", "start": 455870, "end": 457976}, {"filename": "/levels/Classic_Games/classic_emerald_mine/93", "start": 457976, "end": 460082}, {"filename": "/levels/Classic_Games/classic_emerald_mine/32", "start": 460082, "end": 462188}, {"filename": "/levels/Classic_Games/classic_emerald_mine/43", "start": 462188, "end": 464294}, {"filename": "/levels/Classic_Games/classic_emerald_mine/59", "start": 464294, "end": 466400}, {"filename": "/levels/Classic_Games/classic_emerald_mine/19", "start": 466400, "end": 468506}, {"filename": "/levels/Classic_Games/classic_emerald_mine/helptext.conf", "start": 468506, "end": 471028}, {"filename": "/levels/Classic_Games/classic_emerald_mine/79", "start": 471028, "end": 473134}, {"filename": "/levels/Classic_Games/classic_emerald_mine/83", "start": 473134, "end": 475240}, {"filename": "/levels/Classic_Games/classic_emerald_mine/75", "start": 475240, "end": 477346}, {"filename": "/levels/Classic_Games/classic_emerald_mine/35", "start": 477346, "end": 479452}, {"filename": "/levels/Classic_Games/classic_emerald_mine/60", "start": 479452, "end": 481558}, {"filename": "/levels/Classic_Games/classic_emerald_mine/30", "start": 481558, "end": 483664}, {"filename": "/levels/Classic_Games/classic_emerald_mine/97", "start": 483664, "end": 485770}, {"filename": "/levels/Classic_Games/classic_emerald_mine/45", "start": 485770, "end": 487876}, {"filename": "/levels/Classic_Games/classic_emerald_mine/52", "start": 487876, "end": 489982}, {"filename": "/levels/Classic_Games/classic_emerald_mine/2", "start": 489982, "end": 492088}, {"filename": "/levels/Classic_Games/classic_emerald_mine/25", "start": 492088, "end": 494194}, {"filename": "/levels/Classic_Games/classic_emerald_mine/41", "start": 494194, "end": 496300}, {"filename": "/levels/Classic_Games/classic_emerald_mine/71", "start": 496300, "end": 498406}, {"filename": "/levels/Classic_Games/classic_emerald_mine/77", "start": 498406, "end": 500512}, {"filename": "/levels/Classic_Games/classic_emerald_mine/58", "start": 500512, "end": 502618}, {"filename": "/levels/Classic_Games/classic_emerald_mine/12", "start": 502618, "end": 504724}, {"filename": "/levels/Classic_Games/classic_emerald_mine/100", "start": 504724, "end": 506830}, {"filename": "/levels/Classic_Games/classic_emerald_mine/44", "start": 506830, "end": 508936}, {"filename": "/levels/Classic_Games/classic_emerald_mine/62", "start": 508936, "end": 511042}, {"filename": "/levels/Classic_Games/classic_emerald_mine/68", "start": 511042, "end": 513148}, {"filename": "/levels/Classic_Games/classic_emerald_mine/38", "start": 513148, "end": 515254}, {"filename": "/levels/Classic_Games/classic_emerald_mine/47", "start": 515254, "end": 517360}, {"filename": "/levels/Classic_Games/classic_emerald_mine/61", "start": 517360, "end": 519466}, {"filename": "/levels/Classic_Games/classic_emerald_mine/53", "start": 519466, "end": 521572}, {"filename": "/levels/Classic_Games/classic_emerald_mine/66", "start": 521572, "end": 523678}, {"filename": "/levels/Classic_Games/classic_emerald_mine/levelinfo.conf", "start": 523678, "end": 524021}, {"filename": "/levels/Classic_Games/classic_emerald_mine/57", "start": 524021, "end": 526127}, {"filename": "/levels/Classic_Games/classic_emerald_mine/36", "start": 526127, "end": 528233}, {"filename": "/levels/Classic_Games/classic_emerald_mine/31", "start": 528233, "end": 530339}, {"filename": "/levels/Classic_Games/classic_emerald_mine/55", "start": 530339, "end": 532445}, {"filename": "/levels/Classic_Games/classic_emerald_mine/6", "start": 532445, "end": 534551}, {"filename": "/levels/Classic_Games/classic_emerald_mine/11", "start": 534551, "end": 536657}, {"filename": "/levels/Classic_Games/classic_emerald_mine/82", "start": 536657, "end": 538763}, {"filename": "/levels/Classic_Games/classic_emerald_mine/85", "start": 538763, "end": 540869}, {"filename": "/levels/Classic_Games/classic_emerald_mine/88", "start": 540869, "end": 542975}, {"filename": "/levels/Classic_Games/classic_emerald_mine/98", "start": 542975, "end": 545081}, {"filename": "/levels/Classic_Games/classic_emerald_mine/91", "start": 545081, "end": 547187}, {"filename": "/levels/Classic_Games/classic_emerald_mine/8", "start": 547187, "end": 549293}, {"filename": "/levels/Classic_Games/classic_emerald_mine/56", "start": 549293, "end": 551399}, {"filename": "/levels/Classic_Games/classic_emerald_mine/48", "start": 551399, "end": 553505}, {"filename": "/levels/Classic_Games/classic_emerald_mine/78", "start": 553505, "end": 555611}, {"filename": "/levels/Classic_Games/classic_emerald_mine/67", "start": 555611, "end": 557717}, {"filename": "/levels/Classic_Games/classic_emerald_mine/22", "start": 557717, "end": 559823}, {"filename": "/levels/Classic_Games/classic_emerald_mine/76", "start": 559823, "end": 561929}, {"filename": "/levels/Classic_Games/classic_emerald_mine/46", "start": 561929, "end": 564035}, {"filename": "/levels/Classic_Games/classic_emerald_mine/63", "start": 564035, "end": 566141}, {"filename": "/levels/Classic_Games/classic_emerald_mine/17", "start": 566141, "end": 568247}, {"filename": "/levels/Classic_Games/classic_emerald_mine/7", "start": 568247, "end": 570353}, {"filename": "/levels/Classic_Games/classic_emerald_mine/69", "start": 570353, "end": 572459}, {"filename": "/levels/Classic_Games/classic_emerald_mine/18", "start": 572459, "end": 574565}, {"filename": "/levels/Classic_Games/classic_emerald_mine/40", "start": 574565, "end": 576671}, {"filename": "/levels/Classic_Games/classic_emerald_mine/74", "start": 576671, "end": 578777}, {"filename": "/levels/Classic_Games/classic_emerald_mine/28", "start": 578777, "end": 580883}, {"filename": "/levels/Classic_Games/classic_emerald_mine/70", "start": 580883, "end": 582989}, {"filename": "/levels/Classic_Games/classic_emerald_mine/21", "start": 582989, "end": 585095}, {"filename": "/levels/Classic_Games/classic_emerald_mine/13", "start": 585095, "end": 587201}, {"filename": "/levels/Classic_Games/classic_sokoban/049.level", "start": 587201, "end": 587606}, {"filename": "/levels/Classic_Games/classic_sokoban/023.level", "start": 587606, "end": 588022}, {"filename": "/levels/Classic_Games/classic_sokoban/015.level", "start": 588022, "end": 588444}, {"filename": "/levels/Classic_Games/classic_sokoban/038.level", "start": 588444, "end": 588715}, {"filename": "/levels/Classic_Games/classic_sokoban/030.level", "start": 588715, "end": 589131}, {"filename": "/levels/Classic_Games/classic_sokoban/031.level", "start": 589131, "end": 589569}, {"filename": "/levels/Classic_Games/classic_sokoban/040.level", "start": 589569, "end": 589991}, {"filename": "/levels/Classic_Games/classic_sokoban/008.level", "start": 589991, "end": 590397}, {"filename": "/levels/Classic_Games/classic_sokoban/041.level", "start": 590397, "end": 590832}, {"filename": "/levels/Classic_Games/classic_sokoban/019.level", "start": 590832, "end": 591286}, {"filename": "/levels/Classic_Games/classic_sokoban/010.level", "start": 591286, "end": 591740}, {"filename": "/levels/Classic_Games/classic_sokoban/003.level", "start": 591740, "end": 592060}, {"filename": "/levels/Classic_Games/classic_sokoban/024.level", "start": 592060, "end": 592514}, {"filename": "/levels/Classic_Games/classic_sokoban/048.level", "start": 592514, "end": 592872}, {"filename": "/levels/Classic_Games/classic_sokoban/021.level", "start": 592872, "end": 593247}, {"filename": "/levels/Classic_Games/classic_sokoban/047.level", "start": 593247, "end": 593595}, {"filename": "/levels/Classic_Games/classic_sokoban/044.level", "start": 593595, "end": 594030}, {"filename": "/levels/Classic_Games/classic_sokoban/025.level", "start": 594030, "end": 594484}, {"filename": "/levels/Classic_Games/classic_sokoban/012.level", "start": 594484, "end": 594855}, {"filename": "/levels/Classic_Games/classic_sokoban/014.level", "start": 594855, "end": 595293}, {"filename": "/levels/Classic_Games/classic_sokoban/035.level", "start": 595293, "end": 595747}, {"filename": "/levels/Classic_Games/classic_sokoban/004.level", "start": 595747, "end": 596163}, {"filename": "/levels/Classic_Games/classic_sokoban/027.level", "start": 596163, "end": 596560}, {"filename": "/levels/Classic_Games/classic_sokoban/034.level", "start": 596560, "end": 596920}, {"filename": "/levels/Classic_Games/classic_sokoban/013.level", "start": 596920, "end": 597317}, {"filename": "/levels/Classic_Games/classic_sokoban/002.level", "start": 597317, "end": 597607}, {"filename": "/levels/Classic_Games/classic_sokoban/029.level", "start": 597607, "end": 598004}, {"filename": "/levels/Classic_Games/classic_sokoban/043.level", "start": 598004, "end": 598363}, {"filename": "/levels/Classic_Games/classic_sokoban/046.level", "start": 598363, "end": 598737}, {"filename": "/levels/Classic_Games/classic_sokoban/036.level", "start": 598737, "end": 599191}, {"filename": "/levels/Classic_Games/classic_sokoban/033.level", "start": 599191, "end": 599521}, {"filename": "/levels/Classic_Games/classic_sokoban/018.level", "start": 599521, "end": 599918}, {"filename": "/levels/Classic_Games/classic_sokoban/028.level", "start": 599918, "end": 600323}, {"filename": "/levels/Classic_Games/classic_sokoban/032.level", "start": 600323, "end": 600668}, {"filename": "/levels/Classic_Games/classic_sokoban/039.level", "start": 600668, "end": 601122}, {"filename": "/levels/Classic_Games/classic_sokoban/020.level", "start": 601122, "end": 601576}, {"filename": "/levels/Classic_Games/classic_sokoban/037.level", "start": 601576, "end": 602011}, {"filename": "/levels/Classic_Games/classic_sokoban/007.level", "start": 602011, "end": 602317}, {"filename": "/levels/Classic_Games/classic_sokoban/001.level", "start": 602317, "end": 602676}, {"filename": "/levels/Classic_Games/classic_sokoban/005.level", "start": 602676, "end": 603047}, {"filename": "/levels/Classic_Games/classic_sokoban/022.level", "start": 603047, "end": 603501}, {"filename": "/levels/Classic_Games/classic_sokoban/045.level", "start": 603501, "end": 603875}, {"filename": "/levels/Classic_Games/classic_sokoban/levelinfo.conf", "start": 603875, "end": 604088}, {"filename": "/levels/Classic_Games/classic_sokoban/016.level", "start": 604088, "end": 604448}, {"filename": "/levels/Classic_Games/classic_sokoban/042.level", "start": 604448, "end": 604832}, {"filename": "/levels/Classic_Games/classic_sokoban/006.level", "start": 604832, "end": 605114}, {"filename": "/levels/Classic_Games/classic_sokoban/050.level", "start": 605114, "end": 605568}, {"filename": "/levels/Classic_Games/classic_sokoban/009.level", "start": 605568, "end": 605956}, {"filename": "/levels/Classic_Games/classic_sokoban/026.level", "start": 605956, "end": 606286}, {"filename": "/levels/Classic_Games/classic_sokoban/017.level", "start": 606286, "end": 606660}, {"filename": "/levels/Classic_Games/classic_sokoban/011.level", "start": 606660, "end": 607095}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/004.tape", "start": 607095, "end": 608947}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/013.tape", "start": 608947, "end": 610307}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/016.tape", "start": 610307, "end": 612331}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/027.tape", "start": 612331, "end": 615469}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/041.tape", "start": 615469, "end": 616633}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/040.tape", "start": 616633, "end": 619895}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/014.tape", "start": 619895, "end": 622407}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/006.tape", "start": 622407, "end": 623095}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/050.tape", "start": 623095, "end": 626347}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/049.tape", "start": 626347, "end": 627603}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/044.tape", "start": 627603, "end": 628819}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/007.tape", "start": 628819, "end": 629591}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/002.tape", "start": 629591, "end": 630723}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/011.tape", "start": 630723, "end": 633301}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/038.tape", "start": 633301, "end": 634145}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/020.tape", "start": 634145, "end": 638025}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/021.tape", "start": 638025, "end": 639191}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/043.tape", "start": 639191, "end": 640487}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/045.tape", "start": 640487, "end": 642755}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/024.tape", "start": 642755, "end": 645795}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/009.tape", "start": 645795, "end": 646915}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/003.tape", "start": 646915, "end": 647685}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/031.tape", "start": 647685, "end": 649639}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/018.tape", "start": 649639, "end": 651231}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/023.tape", "start": 651231, "end": 654479}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/015.tape", "start": 654479, "end": 655905}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/032.tape", "start": 655905, "end": 657033}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/030.tape", "start": 657033, "end": 659837}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/010.tape", "start": 659837, "end": 662343}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/026.tape", "start": 662343, "end": 663815}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/025.tape", "start": 663815, "end": 666631}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/028.tape", "start": 666631, "end": 668583}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/046.tape", "start": 668583, "end": 670295}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/036.tape", "start": 670295, "end": 673383}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/012.tape", "start": 673383, "end": 675061}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/029.tape", "start": 675061, "end": 676505}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/019.tape", "start": 676505, "end": 677969}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/008.tape", "start": 677969, "end": 679161}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/048.tape", "start": 679161, "end": 680285}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/001.tape", "start": 680285, "end": 680701}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/005.tape", "start": 680701, "end": 681531}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/042.tape", "start": 681531, "end": 683135}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/022.tape", "start": 683135, "end": 686247}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/047.tape", "start": 686247, "end": 687639}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/039.tape", "start": 687639, "end": 691463}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/017.tape", "start": 691463, "end": 692647}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/035.tape", "start": 692647, "end": 695015}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/034.tape", "start": 695015, "end": 696729}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/037.tape", "start": 696729, "end": 698673}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/033.tape", "start": 698673, "end": 700645}, {"filename": "/levels/Tutorials/levelinfo.conf", "start": 700645, "end": 700883}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/003.level", "start": 700883, "end": 701637}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/004.level", "start": 701637, "end": 702833}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/unused.level", "start": 702833, "end": 704220}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/002.level", "start": 704220, "end": 707688}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/000.level", "start": 707688, "end": 709970}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/007.level", "start": 709970, "end": 711683}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/001.level", "start": 711683, "end": 713314}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/005.level", "start": 713314, "end": 714673}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/levelinfo.conf", "start": 714673, "end": 715057}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/006.level", "start": 715057, "end": 716255}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/README.txt", "start": 716255, "end": 717093}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/004.tape", "start": 717093, "end": 717353}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/006.tape", "start": 717353, "end": 717616}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/007.tape", "start": 717616, "end": 718101}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/002.tape", "start": 718101, "end": 718912}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/003.tape", "start": 718912, "end": 719166}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000.tape", "start": 719166, "end": 719532}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000_TAS.tape", "start": 719532, "end": 720983}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000.tape.BROKEN", "start": 720983, "end": 721824}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/001.tape", "start": 721824, "end": 722720}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/005.tape", "start": 722720, "end": 722890}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/ncrtorial_title_screen.png", "start": 722890, "end": 728450}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/RocksTooMuchBars.png", "start": 728450, "end": 730193}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/graphicsinfo.conf", "start": 730193, "end": 735552}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/RocksTooMuchPanel.png", "start": 735552, "end": 739701}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/023.level", "start": 739701, "end": 740465}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/015.level", "start": 740465, "end": 741257}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/038.level", "start": 741257, "end": 742050}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/030.level", "start": 742050, "end": 742471}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/031.level", "start": 742471, "end": 742892}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/040.level", "start": 742892, "end": 743538}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/008.level", "start": 743538, "end": 744369}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/019.level", "start": 744369, "end": 745252}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/010.level", "start": 745252, "end": 746032}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/012.level.orig", "start": 746032, "end": 746792}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/003.level", "start": 746792, "end": 747686}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/024.level", "start": 747686, "end": 748447}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/021.level", "start": 748447, "end": 749188}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/025.level", "start": 749188, "end": 750236}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/012.level", "start": 750236, "end": 751199}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/014.level", "start": 751199, "end": 751973}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/035.level", "start": 751973, "end": 752748}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/004.level.orig", "start": 752748, "end": 753508}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/004.level", "start": 753508, "end": 754414}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/027.level", "start": 754414, "end": 754835}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/034.level", "start": 754835, "end": 755481}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README", "start": 755481, "end": 756392}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/013.level", "start": 756392, "end": 757388}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/002.level", "start": 757388, "end": 758213}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README.orig", "start": 758213, "end": 759011}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/029.level", "start": 759011, "end": 759851}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/036.level", "start": 759851, "end": 760497}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/033.level", "start": 760497, "end": 761191}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/018.level", "start": 761191, "end": 761900}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/028.level", "start": 761900, "end": 762709}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/032.level", "start": 762709, "end": 763130}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/039.level", "start": 763130, "end": 763835}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/020.level", "start": 763835, "end": 764652}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/037.level", "start": 764652, "end": 765598}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/007.level", "start": 765598, "end": 766416}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/001.level", "start": 766416, "end": 767489}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/005.level", "start": 767489, "end": 768280}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/022.level", "start": 768280, "end": 769000}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/levelinfo.conf", "start": 769000, "end": 769311}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/016.level", "start": 769311, "end": 770185}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/042.level", "start": 770185, "end": 776607}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/006.level", "start": 776607, "end": 777528}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/009.level", "start": 777528, "end": 778286}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/026.level", "start": 778286, "end": 779033}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/017.level", "start": 779033, "end": 779819}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/011.level", "start": 779819, "end": 780567}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README.txt", "start": 780567, "end": 781345}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/004.tape", "start": 781345, "end": 781710}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/013.tape", "start": 781710, "end": 782021}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/016.tape", "start": 782021, "end": 782302}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/027.tape", "start": 782302, "end": 782789}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/040.tape", "start": 782789, "end": 783218}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/014.tape", "start": 783218, "end": 783417}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/006.tape", "start": 783417, "end": 783606}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/007.tape", "start": 783606, "end": 783915}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/002.tape", "start": 783915, "end": 784118}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/011.tape", "start": 784118, "end": 784401}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/038.tape", "start": 784401, "end": 784796}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/020.tape", "start": 784796, "end": 785067}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/021.tape", "start": 785067, "end": 785548}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/024.tape", "start": 785548, "end": 785895}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/009.tape", "start": 785895, "end": 786020}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/003.tape", "start": 786020, "end": 786185}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/031.tape", "start": 786185, "end": 786736}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/018.tape", "start": 786736, "end": 787083}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/023.tape", "start": 787083, "end": 787218}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/015.tape", "start": 787218, "end": 787505}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/032.tape", "start": 787505, "end": 788308}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/030.tape", "start": 788308, "end": 788739}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/010.tape", "start": 788739, "end": 789016}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/026.tape", "start": 789016, "end": 789205}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/025.tape", "start": 789205, "end": 789746}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/028.tape", "start": 789746, "end": 791459}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/036.tape", "start": 791459, "end": 791724}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/012.tape", "start": 791724, "end": 792091}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/029.tape", "start": 792091, "end": 792642}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/019.tape", "start": 792642, "end": 793047}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/008.tape", "start": 793047, "end": 793422}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/001.tape", "start": 793422, "end": 793571}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/005.tape", "start": 793571, "end": 793852}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/022.tape", "start": 793852, "end": 794309}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/039.tape", "start": 794309, "end": 794968}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/017.tape", "start": 794968, "end": 795501}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/035.tape", "start": 795501, "end": 795998}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/034.tape", "start": 795998, "end": 796561}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/037.tape", "start": 796561, "end": 796896}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/033.tape", "start": 796896, "end": 797229}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/023.level", "start": 797229, "end": 799207}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/015.level", "start": 799207, "end": 800267}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/008.level", "start": 800267, "end": 802431}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/019.level", "start": 802431, "end": 804274}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/010.level", "start": 804274, "end": 805250}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/003.level", "start": 805250, "end": 805693}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/024.level", "start": 805693, "end": 808385}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/021.level", "start": 808385, "end": 811547}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/025.level", "start": 811547, "end": 812712}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/012.level", "start": 812712, "end": 815742}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/014.level", "start": 815742, "end": 818457}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/004.level.orig", "start": 818457, "end": 819425}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/004.level", "start": 819425, "end": 820393}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/013.level", "start": 820393, "end": 822442}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/002.level", "start": 822442, "end": 823013}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/001.level.orig", "start": 823013, "end": 825075}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/016.level.orig", "start": 825075, "end": 829535}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/018.level", "start": 829535, "end": 830411}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/020.level", "start": 830411, "end": 832754}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/007.level", "start": 832754, "end": 834613}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/001.level", "start": 834613, "end": 836682}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/005.level", "start": 836682, "end": 837838}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/022.level", "start": 837838, "end": 840529}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/levelinfo.conf", "start": 840529, "end": 840824}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/005.level.orig", "start": 840824, "end": 841980}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/016.level", "start": 841980, "end": 846440}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/006.level", "start": 846440, "end": 847828}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/009.level", "start": 847828, "end": 848224}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/026.level", "start": 848224, "end": 851526}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/017.level", "start": 851526, "end": 853578}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/011.level", "start": 853578, "end": 854112}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/004.tape", "start": 854112, "end": 854459}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/013.tape", "start": 854459, "end": 855144}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/016.tape", "start": 855144, "end": 856179}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/014.tape", "start": 856179, "end": 856446}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/006.tape", "start": 856446, "end": 856981}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/007.tape", "start": 856981, "end": 857468}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/002.tape", "start": 857468, "end": 857753}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/011.tape", "start": 857753, "end": 858040}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/020.tape", "start": 858040, "end": 859229}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/021.tape", "start": 859229, "end": 859762}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/024.tape", "start": 859762, "end": 860221}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/009.tape", "start": 860221, "end": 860376}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/003.tape", "start": 860376, "end": 860883}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/018.tape", "start": 860883, "end": 861094}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/023.tape", "start": 861094, "end": 861813}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/015.tape", "start": 861813, "end": 862264}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/016.tape.orig", "start": 862264, "end": 863233}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/010.tape", "start": 863233, "end": 863610}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/026.tape", "start": 863610, "end": 864009}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/025.tape", "start": 864009, "end": 864368}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/012.tape", "start": 864368, "end": 865641}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/019.tape", "start": 865641, "end": 866050}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/008.tape", "start": 866050, "end": 866427}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/001.tape", "start": 866427, "end": 867066}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/005.tape", "start": 867066, "end": 867353}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/022.tape", "start": 867353, "end": 867926}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/017.tape", "start": 867926, "end": 868703}, {"filename": "/graphics/Makefile", "start": 868703, "end": 869746}, {"filename": "/graphics/gfx_classic/RocksDoor2.png", "start": 869746, "end": 871998}, {"filename": "/graphics/gfx_classic/RocksFontSmall.png", "start": 871998, "end": 878649}, {"filename": "/graphics/gfx_classic/RocksBD.png", "start": 878649, "end": 898988}, {"filename": "/graphics/gfx_classic/RocksCollect.png", "start": 898988, "end": 1009937}, {"filename": "/graphics/gfx_classic/RocksDF.png", "start": 1009937, "end": 1029090}, {"filename": "/graphics/gfx_classic/RocksFontDC.png", "start": 1029090, "end": 1037140}, {"filename": "/graphics/gfx_classic/RocksFontEM.png", "start": 1037140, "end": 1047575}, {"filename": "/graphics/gfx_classic/RocksDC2.png", "start": 1047575, "end": 1057432}, {"filename": "/graphics/gfx_classic/RocksFontBig.png", "start": 1057432, "end": 1083527}, {"filename": "/graphics/gfx_classic/RocksDoorMM.png", "start": 1083527, "end": 1084472}, {"filename": "/graphics/gfx_classic/RocksBD2.png", "start": 1084472, "end": 1091699}, {"filename": "/graphics/gfx_classic/RocksElements.png", "start": 1091699, "end": 1129694}, {"filename": "/graphics/gfx_classic/RocksMM.png", "start": 1129694, "end": 1150629}, {"filename": "/graphics/gfx_classic/RocksCE.png", "start": 1150629, "end": 1167383}, {"filename": "/graphics/gfx_classic/RocksScreen.png", "start": 1167383, "end": 1172788}, {"filename": "/graphics/gfx_classic/RocksToons.png", "start": 1172788, "end": 1182411}, {"filename": "/graphics/gfx_classic/graphicsinfo.conf", "start": 1182411, "end": 1182513}, {"filename": "/graphics/gfx_classic/Makefile", "start": 1182513, "end": 1184429}, {"filename": "/graphics/gfx_classic/RocksBusy.png", "start": 1184429, "end": 1186533}, {"filename": "/graphics/gfx_classic/RocksTouch.png", "start": 1186533, "end": 1190749}, {"filename": "/graphics/gfx_classic/RocksHeroes.png", "start": 1190749, "end": 1218096}, {"filename": "/graphics/gfx_classic/RocksDoor.png", "start": 1218096, "end": 1237918}, {"filename": "/graphics/gfx_classic/RocksMore.png", "start": 1237918, "end": 1251223}, {"filename": "/graphics/gfx_classic/RocksDC.png", "start": 1251223, "end": 1286317}, {"filename": "/graphics/gfx_classic/RocksSP.png", "start": 1286317, "end": 1321837}, {"filename": "/graphics/gfx_classic/RocksFontMedium.png", "start": 1321837, "end": 1341846}, {"filename": "/graphics/gfx_classic/RocksEMC.png", "start": 1341846, "end": 1361701}, {"filename": "/graphics/gfx_classic/joystick/controller.png", "start": 1361701, "end": 1420672}, {"filename": "/graphics/gfx_classic/joystick/button.png", "start": 1420672, "end": 1423069}, {"filename": "/graphics/gfx_classic/joystick/axis_x.png", "start": 1423069, "end": 1425296}, {"filename": "/graphics/gfx_classic/joystick/axis_y.png", "start": 1425296, "end": 1427565}, {"filename": "/graphics/gfx_classic/icons/icon.png", "start": 1427565, "end": 1434303}, {"filename": "/sounds/snd_classic/base.wav", "start": 1434303, "end": 1434414, "audio": 1}, {"filename": "/sounds/snd_classic/warnton.wav", "start": 1434414, "end": 1436872, "audio": 1}, {"filename": "/sounds/snd_classic/kabumm.wav", "start": 1436872, "end": 1442252, "audio": 1}, {"filename": "/sounds/snd_classic/gong.wav", "start": 1442252, "end": 1450548, "audio": 1}, {"filename": "/sounds/snd_classic/roehr.wav", "start": 1450548, "end": 1461442, "audio": 1}, {"filename": "/sounds/snd_classic/lachen.wav", "start": 1461442, "end": 1516264, "audio": 1}, {"filename": "/sounds/snd_classic/holz.wav", "start": 1516264, "end": 1517570, "audio": 1}, {"filename": "/sounds/snd_classic/knurk.wav", "start": 1517570, "end": 1519326, "audio": 1}, {"filename": "/sounds/snd_classic/zonkdown.wav", "start": 1519326, "end": 1524477, "audio": 1}, {"filename": "/sounds/snd_classic/oeffnen.wav", "start": 1524477, "end": 1564127, "audio": 1}, {"filename": "/sounds/snd_classic/klumpf.wav", "start": 1564127, "end": 1568591, "audio": 1}, {"filename": "/sounds/snd_classic/miep.wav", "start": 1568591, "end": 1570347, "audio": 1}, {"filename": "/sounds/snd_classic/amoebe.wav", "start": 1570347, "end": 1572071, "audio": 1}, {"filename": "/sounds/snd_classic/laser.wav", "start": 1572071, "end": 1575805, "audio": 1}, {"filename": "/sounds/snd_classic/zisch.wav", "start": 1575805, "end": 1592345, "audio": 1}, {"filename": "/sounds/snd_classic/pusch.wav", "start": 1592345, "end": 1601113, "audio": 1}, {"filename": "/sounds/snd_classic/blurb.wav", "start": 1601113, "end": 1603417, "audio": 1}, {"filename": "/sounds/snd_classic/schlurf.wav", "start": 1603417, "end": 1605173, "audio": 1}, {"filename": "/sounds/snd_classic/halloffame.wav", "start": 1605173, "end": 1823961, "audio": 1}, {"filename": "/sounds/snd_classic/klapper.wav", "start": 1823961, "end": 1828781, "audio": 1}, {"filename": "/sounds/snd_classic/crash.wav", "start": 1828781, "end": 1857175, "audio": 1}, {"filename": "/sounds/snd_classic/hui.wav", "start": 1857175, "end": 1859945, "audio": 1}, {"filename": "/sounds/snd_classic/autsch.wav", "start": 1859945, "end": 1872581, "audio": 1}, {"filename": "/sounds/snd_classic/whoosh.wav", "start": 1872581, "end": 1879649, "audio": 1}, {"filename": "/sounds/snd_classic/jingle.wav", "start": 1879649, "end": 1992139, "audio": 1}, {"filename": "/sounds/snd_classic/kling.wav", "start": 1992139, "end": 1996391, "audio": 1}, {"filename": "/sounds/snd_classic/quiek.wav", "start": 1996391, "end": 2000169, "audio": 1}, {"filename": "/sounds/snd_classic/buing.wav", "start": 2000169, "end": 2008659, "audio": 1}, {"filename": "/sounds/snd_classic/sirr.wav", "start": 2008659, "end": 2009881, "audio": 1}, {"filename": "/sounds/snd_classic/bug.wav", "start": 2009881, "end": 2014551, "audio": 1}, {"filename": "/sounds/snd_classic/roaaar.wav", "start": 2014551, "end": 2029721, "audio": 1}, {"filename": "/sounds/snd_classic/njam.wav", "start": 2029721, "end": 2033403, "audio": 1}, {"filename": "/sounds/snd_classic/empty.wav", "start": 2033403, "end": 2034262, "audio": 1}, {"filename": "/sounds/snd_classic/quirk.wav", "start": 2034262, "end": 2039486, "audio": 1}, {"filename": "/sounds/snd_classic/exit.wav", "start": 2039486, "end": 2077809, "audio": 1}, {"filename": "/sounds/snd_classic/zonkpush.wav", "start": 2077809, "end": 2082143, "audio": 1}, {"filename": "/sounds/snd_classic/soundsinfo.conf", "start": 2082143, "end": 2082243}, {"filename": "/sounds/snd_classic/kink.wav", "start": 2082243, "end": 2084395, "audio": 1}, {"filename": "/sounds/snd_classic/slurp.wav", "start": 2084395, "end": 2100177, "audio": 1}, {"filename": "/sounds/snd_classic/hammer.wav", "start": 2100177, "end": 2142715, "audio": 1}, {"filename": "/sounds/snd_classic/gate.wav", "start": 2142715, "end": 2157249, "audio": 1}, {"filename": "/sounds/snd_classic/deng.wav", "start": 2157249, "end": 2162505, "audio": 1}, {"filename": "/sounds/snd_classic/booom.wav", "start": 2162505, "end": 2190710, "audio": 1}, {"filename": "/sounds/snd_classic/infotron.wav", "start": 2190710, "end": 2200416, "audio": 1}, {"filename": "/sounds/snd_classic/fuel.wav", "start": 2200416, "end": 2205724, "audio": 1}, {"filename": "/sounds/snd_classic/knack.wav", "start": 2205724, "end": 2207540, "audio": 1}, {"filename": "/sounds/snd_classic/bong.wav", "start": 2207540, "end": 2214396, "audio": 1}, {"filename": "/sounds/snd_classic/pling.wav", "start": 2214396, "end": 2219040, "audio": 1}, {"filename": "/sounds/snd_classic/pong.wav", "start": 2219040, "end": 2223328, "audio": 1}, {"filename": "/sounds/snd_classic/door.wav", "start": 2223328, "end": 2235066, "audio": 1}, {"filename": "/sounds/snd_classic/klopf.wav", "start": 2235066, "end": 2236986, "audio": 1}, {"filename": "/music/mus_classic/mod.apoplexy", "start": 2236986, "end": 2337772}, {"filename": "/music/mus_classic/musicinfo.conf", "start": 2337772, "end": 2337871}, {"filename": "/music/mus_classic/mod.chiptune", "start": 2337871, "end": 2365469}, {"filename": "/music/mus_classic/rhythmloop.wav", "start": 2365469, "end": 2447465, "audio": 1}, {"filename": "/music/mus_classic/mod.chiptune.txt", "start": 2447465, "end": 2447521}, {"filename": "/music/mus_classic/mod.cream_of_the_earth", "start": 2447521, "end": 2577903}, {"filename": "/music/mus_classic/mod.cream_of_the_earth.txt", "start": 2577903, "end": 2577979}, {"filename": "/music/mus_classic/mod.apoplexy.txt", "start": 2577979, "end": 2578037}], "remote_package_size": 2578037, "package_uuid": "1fe9e408-cd4b-4871-b29d-5215a23e66b2"});

  })();
